<?php
/// Please, do not edit this file manually! It's auto generated from
/// contents stored in your standard lang pack files:
/// (langconfig.php, install.php, moodle.php, admin.php and error.php)
///
/// If you find some missing string in Moodle installation, please,
/// keep us informed using http://moodle.org/bugs Thanks!
///
/// File generated by cvs://contrib/lang2installer/installer_builder
/// using strings defined in stringnames.txt (same dir)

$string['admindirerror'] = 'Administratorning ko\'rsatilgan katalogi noto\'g\'ri';
$string['admindirname'] = 'Administrator katalogi nomi';
$string['caution'] = 'Ogohlantirish';
$string['check'] = 'Belgilash';
$string['closewindow'] = 'Darchani yopish';
$string['configfilewritten'] = 'config.php muvafaqqiyatli yaratildi';
$string['continue'] = 'Davom ettirish';
$string['database'] = 'Ma\'lumotlar bazasi';
$string['dataroot'] = 'Ma\'lumotlar katalogi';
$string['dbhost'] = 'Server xosti';
$string['dbprefix'] = 'Jadvallar prefiksi';
$string['dbtype'] = 'Tur';
$string['dirroot'] = 'Moodle kataloglari';
$string['download'] = 'CHaqirish';
$string['error'] = 'Xato';
$string['fail'] = 'Xato';
$string['gdversion'] = 'GD versiya';
$string['help'] = 'YOrdam';
$string['info'] = 'Ma\'lumot';
$string['installation'] = 'O\'rnatish';
$string['language'] = 'Til';
$string['memorylimit'] = 'Xotira chegarasi';
$string['moodledocslink'] = 'Bu sahifa uchun Moodle xujjatlari';
$string['name'] = 'Nom';
$string['next'] = 'Dalshe';
$string['ok'] = 'OK';
$string['password'] = 'Parol';
$string['previous'] = 'Oldingi';
$string['report'] = 'Hisobot';
$string['status'] = 'Status';
$string['thischarset'] = 'UTF-8';
$string['thisdirection'] = 'ltr';
$string['thislanguage'] = 'O\'zbekcha';
$string['user'] = 'Foydalanuvchi';
?>
